<div class="card card-custom example example-compact gutter-b">
    <div class="card-header">
      <div class="card-title">
          Date picker
      </div>
    </div>
    <div class="card-body">
        <div>
            <ngb-datepicker #dp (dateSelect)="changeChart()"></ngb-datepicker>
        </div>
    </div>
  </div>